import { ColorSchemeToggle } from '../components/ColorSchemeToggle/ColorSchemeToggle';
import { Welcome } from '../components/Welcome/Welcome';

import { AppShellWithMenu } from '@/components/Appshell/Appshell';

export function HomePage() {
  return (
    <>
    <AppShellWithMenu>

      <Welcome />
      <ColorSchemeToggle />
      
    </AppShellWithMenu>
    </>
  );
}
